<?php

/*
**	Rockthemes Default BBPress Setting
**
**	
*/





/*
**	Style the pagination of the BBPress.
**
**	@since	:	1.0
*/
function rockthemes_bbp_pagination_before(){
	echo '<div class="azoom-pagination">';
}
add_action('bbp_template_before_pagination_loop', 'rockthemes_bbp_pagination_before');
function rockthemes_bbp_pagination_after(){
	echo '</div>';//.azoom-pagination
}
add_action('bbp_template_after_pagination_loop', 'rockthemes_bbp_pagination_after');






?>